
@charset "utf-8";



/* BASE */
.oferteo-content-rwd {
    font-family: Arial,?Georgia,?Tahoma,sans-serif;
}

/* BASE END */

/*LAYOUT */

	/* HEAD */
	.oferteo-content-rwd .content-right-rwd  h1 {
	    float: left;
	    font-size: 22px !important;
	    font-weight: bold;
	}

	.oferteo-content-rwd .content-right-rwd  a.powered-by img {
	    height: 14px;
	    width: 153px;
	}
		
	/* HEAD END */

/*LAYOUT END */

/* MODULE */
	
	/* WYBIERANIE KATEGORII I LOKALIZACJI */

	.oferteo-content-rwd .title-inline, .oferteo-content-rwd .list-category ul.sub-categories, .oferteo-content-rwd .list-location ul.sub-locations {
    	display: inline-block;
		margin-right: 9px;
	}
	
	.oferteo-content-rwd .list-category ul li, .oferteo-content-rwd .list-location ul li {
	    display: inline-block;
	    margin: 0 9px 0 0;
	}
	
	.oferteo-content-rwd .list-category ul.sub-categories li, .oferteo-content-rwd .list-location ul.sub-locations  li {
		margin: 0 18px 0 0;
	}
	
	.oferteo-content-rwd .list-category a.a-selected, .oferteo-content-rwd .list-location a.a-selected {
	    color: #b81410;
	    text-decoration: none;
	}
	
	.oferteo-content-rwd .list-category a.a-selected:hover, .oferteo-content-rwd .list-location a.a-selecte:hover {
	    text-decoration: none;
	}
	
	.oferteo-content-rwd .list-category ul, .oferteo-content-rwd .list-location ul {
	    display: inline;
	    line-height: 25px;
	}
	
	.oferteo-content-rwd .list-category ul li span, .oferteo-content-rwd .list-location ul li span {
	    font-size: 12px;
	    vertical-align: 2px;
	}
	
	.oferteo-content-rwd .list-location {
   		 margin-bottom: 22px;
	}
	
	/* WYBIERANIE KATEGORII I LOKALIZACJI END */
	
	/* ITEM */
	.oferteo-content-rwd .item {
		border-bottom: 1px solid #ddd;
	    margin-top: 0;
	    padding: 18px 15px 10px;
	}
	
	.oferteo-content-rwd .item .category-item {
    	padding: 13px 0 0;
	}
	
	/* ITEM END */
	
	/* DETAILS */
	.oferteo-content-rwd div.not-found-info {
	    font-size: 16px;
	    padding: 30px 11px 40px;
	}
	
	.oferteo-content-rwd .info-header .id-info {
		display: inline-block;
	}
	
	.oferteo-content-rwd .content-right-rwd .info-header  a.powered-by {
	    display: block;
	    font-size: 13px;
	    margin-top: 3px;
	}
	
	/* DETAILS END */
	

/* MODULE END */

/* STATE */
a:focus {
    outline: none; 
}

.oferteo-content-rwd .margin-top-30 {
	margin-top: 30px;
}

.oferteo-content-rwd .margin-top-20 {
	margin-top: 20px;
}

 .oferteo-content-rwd .margin-top-15 {
	margin-top: 15px;
}

.oferteo-content-rwd .margin-bottom-20 {
	margin-bottom: 20px;
}

.oferteo-content-rwd .margin-bottom-15 {
	margin-bottom: 15px;
}

.oferteo-content-rwd .margin-bottom-10 {
	margin-bottom: 10px;
}

.oferteo-content-rwd .no-margin-bottom {
	margin-bottom: 0px !important;
}

.oferteo-content-rwd .no-margin-top {
	margin-top: 0px !important;
}

.oferteo-content-rwd .no-margin {
	margin: 0px !important;
}

.oferteo-content-rwd .no-padding {
	padding: 0px !important;
}

.oferteo-content-rwd .no-padding-right {
	padding-right: 0px;
}

.oferteo-content-rwd .info-main-data .dt-align-left {
	text-align: left;
}

@media only screen and (max-width: 700px) {
	.oferteo-content-rwd .info-header .id-info,
	.oferteo-content-rwd .widget-info,
	.oferteo-content-rwd .infobox h1,
	.oferteo-content-rwd .info-main-data {padding: 0 10px !important; }
	.oferteo-content-rwd .list-category ul.sub-categories { margin: 14px 0 10px; }
}

.border-bottom {
	border-bottom: 1px solid #eeeeee;
}	
	
@media only screen and (max-width: 767px) {
	.oferteo-content-rwd .text-right-invert-xs {
		text-align: left !important;
	}
	
	.oferteo-content-rwd .pull-right.pull-right-invert-xs {
		float: left !important;
	}
	
	.oferteo-content-rwd .no-float-xs {
		float: none !important;
	}
	
	.oferteo-content-rwd .margin-top-15-xs {
		margin-top: 15px;
	}
}

/* STATE END */

/* THEME */
.oferteo-content-rwd .bg-white {
	background-color: #fff;	
}

.oferteo-content-rwd .bg-grey {
	background-color: #f9f9f9;	
}

.oferteo-content-rwd .border-gray {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;		
}

.oferteo-content-rwd .red-text {
    color: #ff0000;
}

/*THEME END */



























